docs

# PreCheckoutQueryUpdate

data class PreCheckoutQueryUpdate (val updateId: UpdateIdentifier , val data: PreCheckoutQuery ) : Update
Content copied to clipboard

## Constructors

PreCheckoutQueryUpdate
Link copied to clipboard
fun PreCheckoutQueryUpdate (updateId: UpdateIdentifier , data: PreCheckoutQuery )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : PreCheckoutQuery
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard